<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Amaterasu - The Great Spirit.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Amaterasu Config Menu</Source>
      <Dest>アマテラス設定メニュー</Dest>
    </String>
    <String List="0">
      <Source>ShoutEndShort</Source>
      <Dest>ShoutEndShort</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amaterasu Particles Effect Red</Source>
      <Dest>Amaterasu Particles Effect Red</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=AmaterasuAlias&gt; is waiting for you</Source>
      <Dest>&lt;Alias=AmaterasuAlias&gt; は待っている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Call Amaterasu Effect 1</Source>
      <Dest>アマテラス召喚効果</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Call Amaterasu Effect 3</Source>
      <Dest>アマテラス召喚効果</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shout Tome: Call Amaterasu</Source>
      <Dest>呪文の書: アマテラス召喚</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amaterasu Particles Effect Green</Source>
      <Dest>Amaterasu Particles Effect Green</Dest>
    </String>
    <String List="0">
      <Source>Amaterasu-omikami is a part of the Japanese myth cycle and also a major deity of the Shinto religion. She is the goddess of the sun, but also of the universe. The name Amaterasu derived from Amateru meaning "shining in heaven." (Wiki)</Source>
      <Dest>天照大御神は日本神話に登場する神道の主要な神です。彼女は太陽を神格化した神であり、日本民族の総氏神でもあります。アマテラスという名の由来は、天を照らすという意味の天照から来ています。（Wikiより）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amaterasu Attack Effect</Source>
      <Dest>Amaterasu Attack Effect</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ka</Source>
      <Dest>Ka</Dest>
    </String>
    <String List="0">
      <Source>Su</Source>
      <Dest>Su</Dest>
    </String>
    <String List="0">
      <Source>Dun</Source>
      <Dest>Dun</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amaterasu</Source>
      <Dest>アマテラス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mi</Source>
      <Dest>Mi</Dest>
    </String>
    <String List="0">
      <Source>Amaterasu Class</Source>
      <Dest>クラス：アマテラス</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=AmaterasuAlias&gt; is following you</Source>
      <Dest>&lt;Alias=AmaterasuAlias&gt; はついていく</Dest>
    </String>
    <String List="0">
      <Source>ShoutStartLong</Source>
      <Dest>ShoutStartLong</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Call Amaterasu</Source>
      <Dest>アマテラス</Dest>
    </String>
    <String List="0">
      <Source>Gr4</Source>
      <Dest>Gr4</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amaterasu Attack Spell</Source>
      <Dest>Amaterasu Attack 1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amaterasu may carry a gift for you. Ask her to trade.</Source>
      <Dest>アマテラスはあなたの荷物を持つことができる。交換もできる。</Dest>
    </String>
    <String List="0">
      <Source>ShoutStartShort</Source>
      <Dest>ShoutStartShort</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>O</Source>
      <Dest>O</Dest>
    </String>
    <String List="0">
      <Source>PushRoDa</Source>
      <Dest>PushRoDa</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=AmaterasuAlias&gt; heard your call</Source>
      <Dest>&lt;Alias=AmaterasuAlias&gt; はあなたの声を聞き届けた</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Call Amaterasu Spell 1</Source>
      <Dest>アマテラス召喚効果</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Call Amaterasu Spell 3</Source>
      <Dest>アマテラス召喚効果</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amaterasu Particles Spell</Source>
      <Dest>Amaterasu Particles</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=AmaterasuAlias&gt; left your group</Source>
      <Dest>&lt;Alias=AmaterasuAlias&gt; と別れた</Dest>
    </String>
    <String List="1">
      <Source>Amaterasu-omikami is a part of the Japanese myth cycle and also a major deity of the Shinto religion. She is the goddess of the sun, but also of the universe. The name Amaterasu derived from Amaterasu meaning "shining in heaven." (Wiki)</Source>
      <Dest>天照大御神は日本神話に登場する神道の主要な神です。彼女は太陽を神格化した神であり、日本民族の総氏神でもあります。アマテラスという名の由来は、天を照らすという意味の天照から来ています。（Wikiより）</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifac00.png' height='471' width='296'&gt;

&lt;p align="center"&gt;
&lt;font face='$SkyrimBooks'&gt;WORD&lt;/font&gt;&lt;br&gt;
&lt;font size='70' face='$DragonFont'&gt;O&lt;/font&gt;&lt;font size='70'  face='$SkyrimBooks'&gt;(O)&lt;/font&gt;&lt;br&gt;
&lt;br&gt;
"Follow" and "Wait"
&lt;/p&gt;

[pagebreak]

&lt;p align="center"&gt;
&lt;font face='$SkyrimBooks'&gt;WORD&lt;/font&gt;&lt;br&gt;
&lt;font size='70' face='$DragonFont'&gt;KA&lt;/font&gt;&lt;font size='70'  face='$SkyrimBooks'&gt;(KA)&lt;/font&gt;
&lt;/p&gt;
&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifact01.png' height='471' width='296'&gt;
&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifac00.png' height='471' width='296'&gt;

&lt;p align="center"&gt;
&lt;font face='$SkyrimBooks'&gt;WORD&lt;/font&gt;&lt;br&gt;
&lt;font size='70' face='$DragonFont'&gt;MI&lt;/font&gt;&lt;font size='70'  face='$SkyrimBooks'&gt;(MI)&lt;/font&gt;&lt;br&gt;
&lt;br&gt;
"call of spirit"
&lt;/p&gt;</Source>
      <Dest>&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifac00.png' height='471' width='296'&gt;

&lt;p align="center"&gt;
&lt;font face='$SkyrimBooks'&gt;WORD&lt;/font&gt;&lt;br&gt;
&lt;font size='70' face='$DragonFont'&gt;O&lt;/font&gt;&lt;font size='70'  face='$SkyrimBooks'&gt;(O)&lt;/font&gt;&lt;br&gt;
&lt;br&gt;
"追尾" と "待機"
&lt;/p&gt;

[pagebreak]

&lt;p align="center"&gt;
&lt;font face='$SkyrimBooks'&gt;WORD&lt;/font&gt;&lt;br&gt;
&lt;font size='70' face='$DragonFont'&gt;KA&lt;/font&gt;&lt;font size='70'  face='$SkyrimBooks'&gt;(KA)&lt;/font&gt;
&lt;/p&gt;
&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifact01.png' height='471' width='296'&gt;
&lt;img src='img://Textures/Interface/Books/Daedric Artifact book/Daedric Artifac00.png' height='471' width='296'&gt;

&lt;p align="center"&gt;
&lt;font face='$SkyrimBooks'&gt;WORD&lt;/font&gt;&lt;br&gt;
&lt;font size='70' face='$DragonFont'&gt;MI&lt;/font&gt;&lt;font size='70'  face='$SkyrimBooks'&gt;(MI)&lt;/font&gt;&lt;br&gt;
&lt;br&gt;
"呼び出し"
&lt;/p&gt;</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Ammy! My friend! I need your help!</Source>
      <Dest>我が友よ。あなたの助けが必要だ。</Dest>
    </String>
    <String List="2">
      <Source>Grah!</Source>
      <Dest>グラー！</Dest>
    </String>
    <String List="2">
      <Source>Su!</Source>
      <Dest>スー！</Dest>
    </String>
    <String List="2" Partial="1">
      <Source>Grah...Dun!</Source>
      <Dest>グラー… デュン！</Dest>
    </String>
    <String List="2">
      <Source>Su...</Source>
      <Dest>スー…</Dest>
    </String>
  </Content>
</SSTXMLRessources>
